msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_game_meta x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-05-05 14:51+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

msgid "Hades Revisited"
msgstr "Hades Revisited"

msgid "You’ve stranded on the planet Hades. Use your limited supplies to survive and use terraforming and landscaping to create a beautiful habitable place."
msgstr "Вы потерпели крушение на планете Аид. Используйте Ваши ограниченные ресурсы чтобы выжить и меняйте ландшафты применяя терраформирование для создания прекрасного обитаемого местечка."

